Subject: [Webinar invite]: How Citizens Advice delivers exceptional customer support with Freshdesk + G Suite
From: "Murali from Freshdesk" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Thu, 26 Oct 2017 16:02:51 +0000 (UTC)

Hello Ashish,

I’m Murali from the Freshdesk marketing team - I hope Freshdesk is serving 

you well. Over the last few months, we have been having a series of 

webinars to help organisations improve their support process.  

On our upcoming webinar - **How Citizens Advice delivers exceptional 

customer support with Freshdesk + G Suite** , we’ll have Simon from 

Citizens Advice talking about how they use Freshdesk + G Suite to bring 

their resolution time from 5 days to 24 hours, plus how it helps improve 

their customer journey and provide better customer service. This will be 

hosted by Justin from Google and Alan from Freshdesk. Here are the details:

**Date: 9th of November**

**Time: 2 PM GMT and 11 AM PST**

Registration link - [ https://freshdesk.com/webinars/google-webinar 

](https://api.autopilothq.com:443/anywhere/m?s=freshdeskproduction&m=s_9d93198e-22e6-4704-9f09-e5b88b45258f&u=e1jq4wvfdtfk8d1h651keh9k5n0m8dhh5mu3gda15n0k0cu55mtk2ctg6rwkcea38h14c&r2=d1u78w3k78qjytvfdwq6ev1f6dh34gkf6m&n=1)

We'd love to have you join us for the webinar. Do invite your team to join 

as well.

If you have any thoughts on what you'd like to learn from the webinar, hit 

reply to let me know.

Cheers,

Murali

P.S. In case you can't make it to the webinar, register anyway and we’ll 

send you a recording.

[data-reactid] { margin:0 !important;padding:0 !important;width:0 

!important; height: 0!important; display:none !important; opacity:0 

!important; } div.gr-textarea-btn { overflow:hidden !important; max-height: 

0 !important; width: 0 !important; margin: 0!important; margin-left: 

0!important; margin-right: 0!important; margin-top: 0!important; 

margin-bottom: 0!important; padding:0 !important; padding-left:0 

!important; padding-right:0 !important; padding-top:0 !important; 

padding-bottom:0 !important; display: none !important; opacity: 0 

!important; z-index: 0 !important; } h1 {margin:0;padding:0;} h2 

{margin:0;padding:0;} h3 {margin:0;padding:0;} h4 {margin:0;padding:0;} h5 

{margin:0;padding:0;} h6 {margin:0;padding:0;} p {margin:0;padding:0;} ul 

{margin:0;padding:0;} ol {margin:0;padding:0;} li {margin:0 0 0 

19px;padding:0;} img {margin:0;padding:0;border:none;outline:none;}  @media 

only screen and (max-width: 480px) {   body, p {  -webkit-font-smoothing: 

antialiased;  -webkit-text-size-adjust:none;  }  img {  max-width: 100% 

!important;  height: auto !important;  }  table {  position: relative;  }  

h1 {  font-size: 250% !important;  line-height: 100% !important;  margin: 

0;  padding: 0;  }  h2 {  font-size: 220% !important;  line-height: 100% 

!important;  margin: 0;  padding: 0;  }  h2 {  font-size: 180% !important;  

line-height: 100% !important;  margin: 0;  padding: 0;  }  h3 {  font-size: 

140% !important;  line-height: 100% !important;  margin: 0;  padding: 0;  } 

 h4 {  font-size: 120% !important;  line-height: 100% !important;  margin: 

0;  padding: 0;  }  h5 {  font-size: 110% !important;  line-height: 130% 

!important;  margin: 0;  padding: 0;  }  h6 {  font-size: 90% !important;  

line-height: 100% !important;  margin: 0;  padding: 0;  }  img {  border: 

none;  outline: none;  margin: 0;  padding: 0;  }  } .ii a[href] {color: 

inherit !important;} span > a, span > a[href] {color: inherit !important;} 

a > span, .ii a[href] > span {text-decoration: inherit !important;}  

[Unsubscribe](http://ib3.bislr.net/unsubscribe/v2?s=freshdeskproduction&m=s_9d93198e-22e6-4704-9f09-e5b88b45258f)